Home

GetIBCTransferTxs InjectiveExplorerRPC

GET
https://inj-indexer.nownodes.io/api/explorer/v1/ibc-transfer-txs

Authorizations

ApiKeyAuthApiKeyAuth

api-key string

NOWNodes API key passed in the api-key header.

GetIBCTransferTxs returns the ibc transfer transactions based upon the request params

Parameters

senderstringquery
receiverstringquery
src_channelstringquery
src_portstringquery
dest_channelstringquery
dest_portstringquery
limitinteger<int64>query
skipintegerquery

Response

200OK

OK response.

400Bad Request

Bad Request response.

404Not Found

Not Found response.

500Internal Server Error

Internal Server Error response.